field calculator: please add serial

2010-02-08 06:23 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12477

Description

One useful function to add to the field calculator is the possibility of inserting an ID (feature number), better if also specifying the starting

point (something like ID, 100, to sequentially number all records starting with 100, then 101, etc.)

History

#1 - 2010-05-26 07:22 AM - Anita Graser

Changing the starting point from 1 (or 0) to a different value can be done simply by addition. There's no need to clog the GUI with additional fields.

#2 - 2011-03-04 09:32 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Done
